Vai al contenuto





boy84

Membri
  • Numero contenuti

    424
  • Iscritto

  • Ultima visita

Su boy84

  • Compleanno 01/08/1984

Apple Life

  • Apple principale
    MacBook 2,2 ghz
  • Utente Apple dal
    2006
  • Altri Prodotti Apple posseduti
    iPhone4, iPad2, MacBook Late 2007

Come contattarmi

  • Skype
    echelon2

Info principali

  • Luogo
    GENOVA
  • Sesso
    Uomo
  1. non si può aggiornare a M.Lion: è un MacBook late 2007 e supporterebbe fino a Lion, che già risolverebbe il mio problema ma non l'ho mai aggiornato per "paure mie" di perdere dati, come le librerie di iPhoto e iTunes, durante l'upgrade al nuovo s.o., librerie per me vitali...
  2. Ciao ragazzi, come da titolo, ho fatto questa brutta scoperta, il mio Leopard non aggiorna più il suo iTunes, come riportato dal sito Apple, l'ultimo iTunes 10.7 deve avere tra i requisiti minimi SNOW Leopard 10.6.8. Non potrò più quindi aggiornare il mio iphone se non tramite OTA (over the air) :-( Esiste una soluzione? (a parte attendere trepidamente l'uscita dei nuovi iMac..^^ ) Help me
  3. boy84

    Mie Foto

    un po di mie foto
×
×
  • Crea Nuovo...

Info

Per offrirti il miglior servizio possibile il sito utilizza cookies, anche di terze parti e profilazione. Utilizzando il sito acconsenti al loro impiego. Privacy Policy Termini di utilizzo